CVE-2007-0958

Table of Contents

Impact:
Low
Public Date:
2007-01-26
Bugzilla:
243256: CVE-2007-0958 core-dumping unreadable binaries via PT_INTERP

The MITRE CVE dictionary describes this issue as:

Linux kernel 2.6.x before 2.6.20 allows local users to read unreadable binaries by using the interpreter (PT_INTERP) functionality and triggering a core dump, a variant of CVE-2004-1073.

Find out more about CVE-2007-0958 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 5 (kernel) RHSA-2007:0099 2007-03-14
Red Hat Enterprise Linux 4 (kernel) RHSA-2007:0488 2007-06-25
Last Modified

CVE description copyright © 2017, The MITRE Corporation